<?xml version="1.0" encoding="iso-8859-1"?>
<!-- FIXME: pyxml to stupid to open relative file !! -->
<!DOCTYPE memory [
  <!ENTITY  plans SYSTEM "plans.xml">
  <!ENTITY  chatbot SYSTEM "chatbot.xml">
  <!ENTITY  custom SYSTEM "custom.xml">
] >

<memory xmlns:type="uri:memory:type" xmlns:al="http://www.logilab.org/namespaces/Narval/1.2">
  &chatbot;
  &plans;
  &custom;
</memory>
